Bug 108046 - missing updmap tetex-dvips
missing updmap tetex-dvips
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-26 20:00 EST by Gaston Velez
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-07 06:08:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gaston Velez 2003-10-26 20:00:53 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Check taht /usr/share/texmf/dvips/config/updmap file is missing
2.
3.
    
Actual results:


Expected results:file above must existed as was in the previous versions


Additional info:
Comment 1 Tim Waugh 2003-11-07 06:08:45 EST
updmap is in /usr/bin

Note You need to log in before you can comment on or make changes to this bug.